# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_03.InterestType1Code

Packages that use InterestType1Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of InterestType1Code in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as InterestType1Code
Modifier and Type
Field
Description
`protected InterestType1Code`
InterestType1Choice.`cd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return InterestType1Code
Modifier and Type
Method
Description
`static InterestType1Code`
InterestType1Code.`fromValue(String v)`
`InterestType1Code`
InterestType1Choice.`getCd()`
Gets the value of the cd property.
`static InterestType1Code`
InterestType1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static InterestType1Code[]`
InterestType1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type InterestType1Code
Modifier and Type
Method
Description
`void`
InterestType1Choice.`setCd(InterestType1Code value)`
Sets the value of the cd property.